incubator-cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ilya musayev (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CLOUDSTACK-362) Jenkins Build CloudStack-non-OSS-137 Upgrade Script fails
Date Tue, 16 Oct 2012 20:13:02 GMT

     [ https://issues.apache.org/jira/browse/CLOUDSTACK-362?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

ilya musayev updated CLOUDSTACK-362:
------------------------------------

    Description: 
I've installed Jenkins Build CloudStack-non-OSS-101 few week back and today attempted to upgrade
to 	CloudStack-non-OSS-137.

The install script has an option for the upgrade, however, after it goes through all dep resolutions,
it finds a conflict with antlr.


Transaction Check Error:
  file /usr/share/java/antlr-2.7.7.jar from install of cloud-deps-4.0.0-0.137.el6.4.0.x86_64
conflicts with file from package antlr-0:2.7.7-6.5.el6.x86_64


To resolve this issue, i had to run "yum remove antlr" and then install fresh.

Regards
ilya

  was:
I've installed Jenkins Build CloudStack-non-OSS-101 few week back and today attempted to upgrade
to 	CloudStack-non-OSS-137.

The install script has an option for the upgrade, however, after it goes through all dep resolutions,
it finds a conflict with antlr.


Transaction Check Error:
  file /usr/share/java/antlr-2.7.7.jar from install of cloud-deps-4.0.0-0.137.el6.4.0.x86_64
conflicts with file from package antlr-0:2.7.7-6.5.el6.x86_64


To resolve this issue, i had to run "yum remove antlr" and then install of fresh.

Regards
ilya

    
> Jenkins Build CloudStack-non-OSS-137 Upgrade Script fails
> ---------------------------------------------------------
>
>                 Key: CLOUDSTACK-362
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-362
>             Project: CloudStack
>          Issue Type: Bug
>          Components: Install and Setup
>    Affects Versions: 4.0.0
>         Environment: CentOS 6.3 and Jenkins Build CloudStack-non-OSS-137 (other versions
could be affected)
>            Reporter: ilya musayev
>            Priority: Minor
>
> I've installed Jenkins Build CloudStack-non-OSS-101 few week back and today attempted
to upgrade to 	CloudStack-non-OSS-137.
> The install script has an option for the upgrade, however, after it goes through all
dep resolutions, it finds a conflict with antlr.
> Transaction Check Error:
>   file /usr/share/java/antlr-2.7.7.jar from install of cloud-deps-4.0.0-0.137.el6.4.0.x86_64
conflicts with file from package antlr-0:2.7.7-6.5.el6.x86_64
> To resolve this issue, i had to run "yum remove antlr" and then install fresh.
> Regards
> ilya

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message